import Request from '../common/request.js';
let request = new Request().http

// 获取统计数据
export function getStatisticsData(data) {
	return request('/store/app/statistics/getData', data, 'GET');
}

// 获取统计图表数据
export function getStatisticsChart(data) {
	return request('/store/app/statistics/getChart', data, 'GET');
}

// 导出统计数据
export function exportStatistics(data) {
	return request('/store/app/statistics/export', data, 'GET');
}





